div#respond.comment-respond {display: none}

header#masthead #navbar > nav > div > div[role="list"] > div[role="listitem"] > a > span > i {
    float: left;
    font-size: 1em;
    height: 1.4em;
    line-height: inherit;
    text-align: left;
    vertical-align: bottom;
}

header#masthead #navbar > nav > div > div[role="list"] > div[role="listitem"] {
    display: inline-block;
    margin: 0 -2px;
    position: relative;
    vertical-align: top;
}

#page img,
.navbar img,
#page svg {
    display: inline-block;
    height: auto;
    margin-bottom: 0;
    /*max-height: 100%;*/
    max-width: 100%;

}

a.home-link {
	margin-left: -50px;
	margin-top: 20px;
}

